VALKEY-CLI(1)

NAME
valkey-cli - Command-line client to valkey-server

SYNOPSIS
valkey-cli [options]

DESCRIPTION
Valkey is a key-value database. It is similar to memcached but the dataset is not volatile and other datatypes (such as lists and sets) are natively supported.

valkey-cli provides a simple command-line interface to a Valkey server.

OPTIONS
See valkey-doc for more information on the commands Valkey accepts.

AUTHOR
valkey-cli was written by Salvatore Sanfilippo.

This manual page was written by Chris Lamb <lamby@debian.org> for the Debian project (but may be used by others).